{
    "currentVersionInfo": {
        "version": "1.8.33",
        "hasShownChangelog": true
    },
    "settings": {
        "showMemberListIcons": true,
        "showDMListIcons": true,
        "showPeopleListIcons": true,
        "currentChannelColor": true,
        "ignoreEnabled": false,
        "ignoredChannels": [],
        "ignoredGuilds": []
    },
    "changelogVersion": "1.12.1"
}